catalog:
  title: Pal Gripper Package by PAL Robotics

templates:
- github
- catkin
- base

variables:
  description: Pal gripper related packages by PAL Robotics
  keywords:
  - gazebo
  - pal gripper
  - tiago

  github.user: pal-robotics
  github.project: pal_gripper

  branches:
  - master
  - kinetic-devel

  recipe.maintainer:
  - dleins@techfak.uni-bielefeld.de
  - lruegeme@techfak.uni-bielefeld.de

  platform-requires:
      ubuntu:
        packages:
        - ros-${ros}-position-controllers
        - ros-${ros}-joint-trajectory-controller
        - ros-${ros}-controller-manager
        - ros-${ros}-urdf-test

versions:
- name: leroy
  variables:
    description: Pal gripper related packages forked by Leroy
    repository: https://github.com/LeroyR/pal_gripper.git
    branch: indigo-devel
